#content {
  display: inline;
  float: left;
  width: 940px;
  margin: 0 10px;
}
.one-sidebar.sidebar-first #content,
.one-sidebar.sidebar-second #content {
  display: inline;
  float: left;
  width: 700px;
  margin: 0 10px;
}
.two-sidebars #content {
  display: inline;
  float: left;
  width: 460px;
  margin: 0 10px;
}
aside#sidebar-first {
  display: inline;
  float: left;
  width: 220px;
  margin: 0 10px;
}
aside#sidebar-second {
  display: inline;
  float: left;
  width: 220px;
  margin: 0 10px;
}
.no-sidebars #content {
  margin: 0;
}
.no-sidebars #content > .section {
  padding-right: 0;
  margin-right: -20px;
}
.view-latest .view-content {
  overflow: hidden;
}
.view-latest .view-content .views-row {
  display: inline;
  float: left;
  width: 220px;
  margin: 0 10px;
}
.region-content-bottom .block {
  display: inline;
  float: left;
  width: 220px;
  margin: 0 10px;
}
.page-portfolio .view-portfolio .views-row {
  display: inline;
  float: left;
  width: 220px;
  margin: 0 10px;
}
.page-user-photos .view-portfolio .views-row {
  display: inline;
  float: left;
  width: 220px;
  margin: 0 10px;
}
.page-portfolio-3-cols .view-portfolio .views-row {
  display: inline;
  float: left;
  width: 300px;
  margin: 0 10px;
}
.page-portfolio-2-cols .view-portfolio .views-row {
  display: inline;
  float: left;
  width: 460px;
  margin: 0 10px;
}
.page-portfolio-1-col .view-portfolio .views-row {
  display: inline;
  float: left;
  width: 940px;
  margin: 0 10px;
}
.panel-pane.contact-form {
  display: inline;
  float: left;
  width: 620px;
  margin: 0 10px;
}
.panel-pane.map {
  display: inline;
  float: left;
  width: 300px;
  margin: 0 10px;
  padding-bottom: 40px;
}
.alpha {
  margin-left: 0;
}
.omega {
  margin-right: 0;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #page {
    width: 767px;
  }
  .page {
    width: 767px;
  }
  #main-wrapper #main {
    width: 720px;
  }
  .view-latest .view-content .views-row {
    display: inline;
    float: left;
    width: 140px;
    margin: 0 10px;
  }
  #quicktabs-container-default_tabs {
    padding: 32px 55px 29px;
  }
  .view-latest .views-field-body-1 .field-content .caption {
    height: 56px;
  }
  .view-latest .views-field-body-1 .field-content .caption .body {
    font-size: 11px;
    line-height: 14px;
    height: 12px;
    overflow: hidden;
  }
  .one-sidebar.sidebar-first #content,
  .one-sidebar.sidebar-second #content {
    display: inline;
    float: left;
    width: 540px;
    margin: 0 10px;
  }
  #content {
    display: inline;
    float: left;
    width: 700px;
    margin: 0 10px;
  }
  aside#sidebar-second {
    display: inline;
    float: left;
    width: 140px;
    margin: 0 10px;
    display: block;
  }
  aside#sidebar-second .section {
    margin: 0px -34px 0 -22px;
    padding: 25px 20px 30px 21px;
  }
  .view-popular-news .views-row .views-field-field-portfolio-image {
    margin-right: 5px;
  }
  .content-bottom .region-content-bottom .block {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
    padding-bottom: 25px;
  }
  .view-popular-news .views-row .views-field-field-portfolio-image {
    width: 140px;
    float: none;
    margin-bottom: 10px;
  }
  .region-content-bottom {
    padding-left: 55px;
  }
  #block-views-our-team-block .views-field-field-employee-photo {
    width: 140px;
    margin-bottom: 10px;
    float: none;
  }
  .panel-pane.photos .wrapper .img-ind {
    width: 250px;
  }
  .page-portfolio-3-cols .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 220px;
    margin: 0 10px;
  }
  .page-portfolio-2-cols .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-portfolio-1-col .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 700px;
    margin: 0 10px;
  }
  .page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
    width: 400px;
  }
  .panel-pane.contact-form {
    display: inline;
    float: left;
    width: 380px;
    margin: 0 10px;
  }
  .panel-pane.map {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  #page {
    width: 320px;
  }
  .page {
    width: 320px;
  }
  #superfish-1 > li {
    width: 100%;
    border-bottom: 1px solid #000;
    border-right: none;
  }
  #superfish-1 > li.last {
    border-bottom: 0;
  }
  #superfish-1 > li > a {
    padding: 5px 15px 6px;
  }
  #superfish-1 > li.last > a {
    border-radius: 0;
  }
  #superfish-1 li ul {
    position: relative;
    padding: 15px 0;
    top: 0 !important;
    left: 0;
    width: 100% !important;
  }
  #superfish-1 li ul li {
    width: 100%;
    padding: 7px 0;
    background: none;
    text-align: center;
    float: none !important;
  }
  #superfish-1 li ul li a {
    font-size: 19px;
    line-height: 23px;
    text-transform: uppercase;
  }
  .section-2 .col1 {
    float: none;
    margin-bottom: 40px;
  }
  .section-2 .col2 {
    float: none;
    padding-bottom: 20px;
    overflow: hidden;
  }
  .view-latest .view-content .views-row {
    display: inline;
    float: left;
    width: 140px;
    margin: 0 10px;
    margin-bottom: 20px;
  }
  #quicktabs-container-default_tabs {
    padding: 32px 0px 29px;
    background: url(/sites/all/themes/theme687/images/tab-content-tail.gif) 0 0 repeat-x #2b2b2b;
  }
  .view-latest .views-field-body-1 .field-content .caption {
    height: 56px;
  }
  .view-latest .views-field-body-1 .field-content .caption .body {
    font-size: 11px;
    line-height: 14px;
    height: 13px;
    overflow: hidden;
  }
  aside#sidebar-second {
    display: none;
  }
  .one-sidebar.sidebar-first #content,
  .one-sidebar.sidebar-second div#content {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  #main-wrapper #main {
    width: 320px;
  }
  .view-latest-news .views-row .views-field-field-blog-image-1 {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .region-content-bottom .block {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-about .panel-pane .img-ind {
    margin-bottom: 20px;
    float: none;
  }
  #content {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-portfolio .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-user-photos .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-portfolio-3-cols .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-portfolio-2-cols .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-portfolio-1-col .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
    float: none;
    width: auto;
  }
  .node .field-type-image {
    width: 250px;
    float: none;
    margin: 0 0 10px 0;
  }
  article.comment .user-picture {
    width: 46px;
    margin-right: 10px;
  }
  .panel-pane.contact-form {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .panel-pane.map {
    display: inline;
    float: left;
    width: 300px;
    margin: 0 10px;
  }
  .view-about-us .views-field-body {
    padding-right: 0;
  }
  .indented {
    margin-left: 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #page {
    width: 480px;
  }
  .page {
    width: 480px;
  }
  #content {
    display: inline;
    float: left;
    width: 460px;
    margin: 0 10px;
  }
  #main-wrapper #main {
    width: 480px;
  }
  #superfish-1 > li {
    width: 100%;
    border-bottom: 1px solid #000;
    border-right: none;
  }
  #superfish-1 > li.last {
    border: 0;
  }
  #superfish-1 > li > a {
    padding: 5px 15px 6px;
  }
  #superfish-1 > li.last > a {
    border-radius: 0;
  }
  #superfish-1 li ul {
    position: relative;
    padding: 15px 0;
    top: 0 !important;
    left: 0;
    width: 100% !important;
  }
  #superfish-1 li ul li {
    width: 100%;
    padding: 7px 0;
    background: none;
    text-align: center;
    float: none !important;
  }
  #superfish-1 li ul li a {
    font-size: 19px;
    line-height: 23px;
    text-transform: uppercase;
  }
  .section-2 .col1 {
    float: none;
    margin-bottom: 40px;
  }
  .section-2 .col2 {
    float: none;
    padding-bottom: 20px;
    overflow: hidden;
  }
  .view-latest .view-content .views-row {
    display: inline;
    float: left;
    width: 220px;
    margin: 0 10px;
    margin-bottom: 20px;
  }
  #quicktabs-container-default_tabs {
    padding: 32px 0px 29px;
  }
  .view-latest .views-field-body-1 .field-content .caption {
    height: 56px;
  }
  .view-latest .views-field-body-1 .field-content .caption .body {
    font-size: 11px;
    line-height: 14px;
    height: 17px;
    overflow: hidden;
  }
  .one-sidebar.sidebar-first #content,
  .one-sidebar.sidebar-second div#content {
    display: inline;
    float: left;
    width: 460px;
    margin: 0 10px;
  }
  .view-latest-news .views-row .views-field-field-blog-image-1 {
    float: left;
    width: 148px;
    margin-bottom: 0;
  }
  .region-content-bottom .block {
    display: inline;
    float: left;
    width: 220px;
    margin: 0 10px;
    margin-bottom: 20px;
  }
  .page-about .panel-pane .img-ind {
    margin-bottom: 0px;
    float: left;
    width: 200px;
  }
  .panel-pane.photos .wrapper .img-ind {
    width: 180px;
  }
  .page-portfolio .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 220px;
    margin: 0 10px;
  }
  .page-user-photos .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 220px;
    margin: 0 10px;
  }
  .page-portfolio-3-cols .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 220px;
    margin: 0 10px;
  }
  .page-portfolio-2-cols .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 460px;
    margin: 0 10px;
  }
  .page-portfolio-1-col .view-portfolio .views-row {
    display: inline;
    float: left;
    width: 460px;
    margin: 0 10px;
  }
  .page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
    width: 200px;
    float: left;
  }
  .node .field-type-image {
    float: left;
    width: 148px;
    margin-right: 20px;
  }
  .panel-pane.contact-form {
    display: inline;
    float: left;
    width: 380px;
    margin: 0 10px;
  }
  .panel-pane.map {
    display: inline;
    float: left;
    width: 380px;
    margin: 0 10px;
  }
}
